﻿
/* Hintergrundbild (muss im Dateimanager unter "img/hintergrund/" als .gif hochgeladen werden */


/* muss nicht ge�ndert werden  */

#header_img
{height:110px;
background-image: url(../../media/img/startseite/startseite_oben.gif);
background-repeat: no-repeat;
}




/* dunkle Farbe  */
h1, h2, h3, #footer, a, a:hover, h3, .prog_infotext, .datum_heute, #hauptnavigation li.aktiv  a{
color:
#ee222c;
}



/* dunkle Farbe  */
#navcontainer ul li a#current1
{ 
background-color: 
#ee222c;
}



/* helle Farbe  */
#navcontainer ul ul li a#current2, .proj_alphabet a:hover, #navcontainer ul ul li a:hover
{
background-color: 
#bebcbd;
}

  




